SnowLuma
API reference空间

发表说说(QQ 空间,支持纯文字或带图;传 images 自动上传;可设置查看权限)

POST
/send_qzone_msg

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/send_qzone_msg" \  -H "Content-Type: application/json" \  -d '{    "content": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?